{
    "dc_identifier": "nl.gm1948.2c.2022.5216002-3",
    "dc_title": "Beeldvormende avond raadzaal 2022-06-02 - Stand van zaken op het gebied van grondstoffen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meierijstad op 2022-06-02. Onderdeel: Stand van zaken op het gebied van grondstoffen.",
    "dc_source": "https://meierijstad.bestuurlijkeinformatie.nl/Agenda/Index/148c8411-0879-4b9b-b493-c3415358db9a",
    "dc_publisher": "gm1948",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2022-06-02",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Meierijstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meierijstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1948.2c.2022.5216002-3",
    "dc_externalIdentifier": "5216007",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-02",
    "foi_meetingNumber": "5216002",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1948.2c.2022.5216002-3.doc.1",
            "dc_title": "BVA raadzaal Van afval naar grondstof (def).pptx",
            "foi_fileName": "BVA%20raadzaal%20Van%20afval%20naar%20grondstof%20%28def%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=819ccbf8-4625-4352-9cd4-b67d2a45fd77"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2022.5216002-3.doc.2",
            "dc_title": "RIB Update ontwikkelingen transitietraject Grondstoffen en sociaal domein maart 2022.docx",
            "foi_fileName": "B34%20RIB%20Update%20ontwikkelingen%20transitietraject%20Grondstoffen%20en%20sociaal%20domein%20maart%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=aa7fd954-9235-40ea-b008-1be121e4e714"
        }
    ]
}